.main-header {
    background-color: #EA4141 !important
}

.tx-color-primary {
    color: #EA4141 !important
}

.tx-color-secondary {
    color: #fff !important
}

.bg-color-primary {
    background-color: #EA4141 !important
}


/* #sidebar-link:focus {
    background-color: #EA4141;
} */